# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fceux
pkgbase = fceux
xdata = pkgtype=pkg
pkgver = 2.6.6-9
pkgdesc = Fast and ultra-compatible NES/Famicom emulator
url = https://github.com/TASEmulators/fceux
builddate = 1781806799
packager = Maxime Gauduin <alucryd@archlinux.org>
size = 6628810
arch = x86_64
license = GPL-2.0-or-later
depend = gd
depend = libarchive
depend = lua
depend = minizip
depend = qt6-base
depend = sdl2
optdepend = ffmpeg: for recording
makedepend = cmake
makedepend = git
makedepend = glu
makedepend = mesa-libgl
makedepend = setconf
